Subject: Reply: Sarthak Bhalla_Resignation
From: "sarthak.bhalla" <[email-masked]>
To: ashish <[email-masked]>, ashwinee <[email-masked]>, HR Livesalesman <[email-masked]>
Date: Fri, 18 Sep 2020 17:23:48 +0530

Dear Harpreet, 

Request you to kindly accept my resignation. As I have informed you that I have got another job and offer, I have to show this acceptance to them for their documentation. 

Requesting you to kindly accept it.

Best Regards,
Sarthak Bhalla
#9910574340
> Dear Team,
>
>  
>
> Since Splitty Travel process is ramped down and is no more available with LiveSalesMan, I would like to resign and serve my notice period starting from today.
>
>  
>
> I would like to thank you all for considering me for another process, however I am not comfortable for the same.
>
>  
>
> I would expect my full salary and my Paid leaves to be credited as my full and final.
>
>  
>
> I would Urge you to kindly credit my salary on 7th October itself as I am fully dependent on that and I have my EMI’s to be paid.
>
>  
>
> Also, I would need my relieving letter, experience letter and also Pay slips.
>
>  
>
> Request you to please accept my resignation. It was pleasure to work under Ashwinee and her guidance.
>
>  
>
> I will miss each and every moment spend here. I wish to join back LSM in future.
>
>  
>
> Best wishes to all of you.
>
>  
>
> Regards,
>
> Sarthak Bhalla
>
> #9910574340
>
>  
>
> Sent from Mail for Windows 10
>
>